Subject: [Dime] DOIC: Sections 5.3.1 and 5.3.2

From: Steve Donovan <[email-masked]>
Date: Mon, 09 Dec 2013 07:42:08 -0600

The wording in section 5.3.1 and 5.3.2 need to be aligned with the
reacting and reporting node concepts.  The wording "Request/Response
Message Initiator" is misleading in this context.  The "initiator" of
the message will be either a client or a server.  The logic being
discussed in 5.3.1 deals with the reacting node and the logic in 5.3.2
deals with the reporting node.  Given that an agent can be reacting
and/or reporting node but does not initiate the messages, I suggest
changing the titles to the sections to:

5.3.1 Reacting Node Endpoint Considerations

and

5.3.2 Reporting Node Endpoint Considerations

The text in the sections should also be updated to align with the
reacting node and reporting node concepts.

Regards,

Steve